BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå"
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå"
}
A:visited {
	COLOR: #004184; TEXT-DECORATION: none
}
A:link {
	COLOR: #004184; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.text01 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 20px
}
A.link01:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.link01:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.link01:hover {
	COLOR: #ff6600; POSITION: relative; TOP: 1px; TEXT-DECORATION: underline
}
A.link02:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link02:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link02:hover {
	COLOR: #ffffff; POSITION: relative; TOP: 1px; TEXT-DECORATION: underline
}
.s01 {
	LINE-HEIGHT: 140%
}
.a01 {
	PADDING-TOP: 5px
}
